﻿
.tubiao{
    padding-top:13px;
}
.divCollapse{
    bottom:20%;
    right:71px;/*右边距离*/
    position:fixed;
    width:19px;
    float: right;
}
.serviceDIV{ 
    background-color:#0c85e1;
    height:98px;
    width:71px;
    margin-bottom:10px;/*外下边距*/
    cursor: pointer;/*鼠标移上去显示手型*/
}
.img1{
    text-align:center;
}
.divKuang{
    padding-top:13px
}
.Textnr{
    color:white;
    line-height: 36px;
    font-size: 15px;
}
.yuanjiao{
    border-radius: 5px; /*边框圆角*/
}
.ul1{
    list-style:none; 
    color:gray;
    margin: 0px; 
    padding: 0px;
    width: auto;
}
.ul1 li{
     float:left;
     margin-bottom: 6px;
     margin-left: 24px;
     font-size: 13px;
     font-family: '微软雅黑';
}
/*移动鼠标就显示的框*/
.ziti1{

        color: #01426a;
    margin: 0px 0px 0px 15px;
    font-size: 16px;
}
.weper {
    display: none;
    width: 170px;
    height: 253px;
    position: fixed;
    background-color: white;
    margin: 0px auto;
    border: 0px solid white;
    float: right;
    right: 98px;
    border-style: solid;
    border-bottom-color: gray;
    border-radius: 2px; /*边框圆角*/
    box-shadow: darkgrey 1px 1px 9px 1px; /*边框阴影*/
}

.weper:before 
{
    content: '';
    width: 0;
    height: 0;
    border: 8px solid transparent;
    border-left-color: #cccccc;
    position: absolute;
    left: 100%;
    top: 50%;
    margin-top: -20px;
}
.weper:after {
    content: "";
    width: 0;
    height: 0;
    border: 7px solid transparent;
    border-left-color: #FFFFFF;
    position: absolute;
    left: 100%;
    top: 50%;
    margin-top: -18px;
}
.big-weper{
    width: 100%;
    height: 200px;
    line-height:200px;
    background-color:red;
}
.weper1{
    bottom:40%;
}
.weper2{
    bottom:21%;
}
.div33 {
    /*     height: 2px;
    width: 220px;
    background-color: #D0D0D0;
    margin-top: 5px;*/
    height: 28px;
    width: 100%;
    margin-top: 5px;
    border-bottom: 1.5px #D0D0D0 solid;
}
.divUl{
    margin-top:17px;
    margin-left: -23px;
}

#showdivkefuPhone {
    bottom: 10%;
}
#showdivKefuWX 
{
   bottom: 205px;
}
#showdivKefuQQ {
    bottom: 350px;
}




/*右侧客服*/
.float-contact {
    position: fixed;
    right: 10px;
    top: 50%;
    margin-top: 50px;
    z-index: 9999;
}

.left-content {
    display: none;
}

.right-customer {
    position: relative;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

    .right-customer .small-blue {
        display: block;
        box-sizing: border-box;
        width: 65px;
        height: 65px;
        background-color: #ffffff;
        border-radius: 4px 4px 0px 0px;
        border: solid 1px #dddddd;
        color: #333;
        line-height: 18px;
        cursor: pointer;
        position: relative;
        font-size: 12px;
        text-align: center;
    }

        .right-customer .small-blue:before {
            content: "";
            background: url("../img/qc-side/qc-side5.png?v=2020") center no-repeat;
            display: block;
            width: 44px;
            height: 40px;
            line-height: 40px;
            font-size: 24px;
            margin: 0 auto;
            color: #3899ff;
        }

        .right-customer .small-blue:hover {
            background: linear-gradient(to right, #379aff, #367aff);
            color: #fff;
        }

            .right-customer .small-blue:hover:before {
                color: #fff;
            }

    .right-customer .left-content {
        display: none;
        box-sizing: border-box;
        width: 240px;
        padding: 15px 15px 10px;
        border: 1px solid #D8D8D8;
        position: absolute;
        right: 67px;
        top: 0;
        background-color: #fff;
        z-index: 2;
        border-radius: 2px;
    }

        .right-customer .left-content .btn-close {
            color: #898989;
            position: absolute;
            right: 15px;
            top: 8px;
            cursor: pointer;
        }

            .right-customer .left-content .btn-close:hover {
                color: #333;
            }

        .right-customer .left-content .item {
            display: block;
            box-sizing: border-box;
            width: 100%;
            height: 60px;
            border-bottom: 1px solid #EFEFEF;
            color: #333;
            padding: 12px 0 0 0;
            font-size: 12px;
            text-align: left;
        }

            .right-customer .left-content .item > p {
                color: #333;
            }

            .right-customer .left-content .item > span {
                color: #999999;
            }

                .right-customer .left-content .item > span.yellow {
                    color: #FE9C12;
                    animation: none;
                }

            .right-customer .left-content .item:first-child {
                cursor: pointer;
                background-position: 0 7px;
            }

            .right-customer .left-content .item:nth-child(2) {
                background-position: 0 -53px;
            }

            .right-customer .left-content .item:nth-child(3) {
                cursor: pointer;
                background-position: 0 -53px;
            }

            .right-customer .left-content .item:nth-child(4) {
                background-position: 0 -170px;
            }

        .right-customer .left-content .code {
            padding-top: 10px;
        }

            .right-customer .left-content .code span {
                display: inline-block;
                font-size: 12px;
                color: #666666;
                text-align: center
            }

                .right-customer .left-content .code span > img {
                    display: block;
                    width: 80px;
                    height: 80px;
                    text-align: center;
                }

                    .right-customer .left-content .code span > img.public-qrcode {
                        width: 85px;
                        height: 85px
                    }

    .right-customer .contactImg {
        height: 50px;
        float: left;
        margin-right: 20px;
        padding-top: 12px;
    }